<?php
/**
 * obInstagramFeed module
 * @version 1.0
 * @author Phong Lo <phonglq@foobla.com>
 * @link http://foobla.com
 * @Copyright (C) 2013 foobla.com. All Rights Reserved.
 * @license GNU General Public License version 2, see http://www.gnu.org/licenses/gpl-2.0.html
 */

defined('_JEXEC') or die;

$i = 1;
echo '<div class="insta_container">';
foreach ($InstaPhotos as $item) :
    echo '<a class = "insta_link" rel="nofollow" target=_blank href = "' . $item["link"] . '"><img style = "width: ' . $image_width . ';" class= "instagram_image ';
    if ($hove_effect == 1)
        echo 'instagram_hover';
    echo '" src = "' . $item["thumbnail"] . '"></a>';
    $i++;
    if ($i > $count) break;
endforeach;
echo '</div>';

if ($show_link == 1)
    echo '<div><a rel="nofollow" target="_blank" href = "http://instagram.com/' . $iusername . '">' . JText::_('MOD_OBINSTAGRAMFEED_ALL_PHOTOS') . '</a></div>';
?>
